MediaWiki:Common.css: Forskjell mellom sideversjoner

FredrikL (diskusjon | bidrag)
mIngen redigeringsforklaring
FredrikL (diskusjon | bidrag)
mIngen redigeringsforklaring
Linje 34: Linje 34:
.mw-body .firstHeading {
.mw-body .firstHeading {
color: #911313;
color: #911313;
}
.mw-body-content p {
margin: 0.9375em 0;
}
}


#mw-content-text {
#mw-content-text {
font-size: 0.875em;
font-size: 0.9375em;
line-height: 1.375;
line-height: 1.375;
margin: 0.9375em 0;
}
}